.icon-img{
	width:60px;
}
.friends-bg{
	background-image: url("../img/content-bg-red.svg");
	height: auto;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}
.post-prev-text {
    border-bottom: 0px solid #eee;
}
.text-center {
    text-align: center !important;
}
.ts-author-info{
	width:220px;
}
.alumni-youtube{
	width:350px;
	height:285px;
}
.lang-en-US{
	text-align: initial;
}
@media screen and (max-width: 450px) {
		
}
@media screen and (max-width: 400px) {

	
}

@media only screen and (max-width: 767px){
	.post-prev-text {
		border-bottom: 0px solid #eee;
	}
	.ts-author-info {
		width: 120px;
	}
}

